Adobe ReaderとAcrobatのセキュリティアップデート事前通知を発表(アドビ) | ScanNetSecurity
2021.10.20(水)

Adobe ReaderとAcrobatのセキュリティアップデート事前通知を発表(アドビ)

アドビは、「Adobe Reader」および「Acrobat」のセキュリティアップデートの事前通知(APSB16-14)を発表した。

脆弱性と脅威 セキュリティホール・脆弱性
米Adobe Systems(アドビ)は5月5日(米国時間)、「Adobe Reader」および「Acrobat」のセキュリティアップデートの事前通知(APSB16-14)を発表した。アップデートの対象となるのは、Windows版およびMacintosh版の「Acrobat DC Continuous 15.010.20060およびそれ以前」「Acrobat Reader DC Continuous 15.010.20060およびそれ以前」「Acrobat DC Classic 15.006.30121およびそれ以前」「Acrobat Reader DC Classic 15.006.30121およびそれ以前」「Acrobat XI 11.0.15およびそれ以前」「Reader XI 11.0.15およびそれ以前」。

これらの製品には、重要度「2」とされる脆弱性が存在する。アドビでは脆弱性に対応したバージョンを5月10日(米国時間)にリリース予定としており、その際に詳細情報を公開するとしている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊23周年記念価格提供中★★
★★10/8~11/30迄 創刊23周年記念価格提供中★★

2021年10月8日(金)~11月30日(火) の間 ScanNetSecurity 創刊23周年記念価格で提供。

×